columnSuffix: null
handle: numbers
instructions: null
name: Números
searchable: false
settings:
  createButtonLabel: 'Novo número'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 6bbea316-7b58-44c7-937a-37bd1f7f6111 # Números
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards-grid
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
